header{
    background-color: aqua;
    font-size: 30px;
    padding: 20px;
    text-align: center;
}
form{
    font-size: 20px;
    background-color: cadetblue;
    padding: 50px;

}
#input_input{
    width: 200px;
}
input{
    margin: 15px;
}
#sub_{
    width: 150px;
    font-size: 20px;
    margin: 20px 0px;
}
.home_img{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    right: 100px; 
}